rio_add_inb_buffer
Prev | Functions | Next

## Name

rio_add_inb_buffer — Add buffer to an inbound mailbox queue

## Synopsis

`int rio_add_inb_buffer (` | struct rio_mport * | mport,
| int | mbox,
| void * | buffer`)`;

## Arguments

`mport`

  Master port containing the inbound mailbox

`mbox`

  The inbound mailbox number

`buffer`

  Pointer to the message buffer

## Description

Adds a buffer to an inbound mailbox queue for reception. Returns 0 on success.

Prev | Up | Next
rio_add_outb_message | Home | rio_get_inb_message